Package org.bgerp.dao.param

# Class Tables

java.lang.Object
org.bgerp.dao.param.Tables

public class Tables extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `TABLE_ADDRESS_AREA`
  `static final String`
  `TABLE_ADDRESS_CITY`
  `static final String`
  `TABLE_ADDRESS_COUNTRY`
  `static final String`
  `TABLE_ADDRESS_HOUSE`
  `static final String`
  `TABLE_ADDRESS_QUARTER`
  `static final String`
  `TABLE_ADDRESS_STREET`
  `static final String`
  `TABLE_PARAM_ADDRESS`
  `static final String`
  `TABLE_PARAM_BLOB`
  `static final String`
  `TABLE_PARAM_DATE`
  `static final String`
  `TABLE_PARAM_DATETIME`
  `static final String`
  `TABLE_PARAM_EMAIL`
  `static final String`
  `TABLE_PARAM_FILE`
  `static final String`
  `TABLE_PARAM_GROUP`
  `static final String`
  `TABLE_PARAM_LIST`
  `static final String`
  `TABLE_PARAM_LIST_VALUE`
  `static final String`
  `TABLE_PARAM_LISTCOUNT`
  `static final String`
  `TABLE_PARAM_LISTCOUNT_VALUE`
  `static final String`
  `TABLE_PARAM_LOG`
  `static final String`
  `TABLE_PARAM_MONEY`
  `static final String`
  `TABLE_PARAM_PHONE`
  `static final String`
  `TABLE_PARAM_PHONE_ITEM`
  `static final String`
  `TABLE_PARAM_PREF`
  `static final String`
  `TABLE_PARAM_TEXT`
  `static final String`
  `TABLE_PARAM_TREE`
  `static final String`
  `TABLE_PARAM_TREE_VALUE`
  `static final String`
  `TABLE_PARAM_TREECOUNT`
  `static final String`
  `TABLE_PARAM_TREECOUNT_VALUE`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Tables()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### TABLE_PARAM_PREF

    public static final String TABLE_PARAM_PREF
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_GROUP

    public static final String TABLE_PARAM_GROUP
    See Also:
      - Constant Field Values

  - ### TABLE_ADDRESS_COUNTRY

    public static final String TABLE_ADDRESS_COUNTRY
    See Also:
      - Constant Field Values

  - ### TABLE_ADDRESS_CITY

    public static final String TABLE_ADDRESS_CITY
    See Also:
      - Constant Field Values

  - ### TABLE_ADDRESS_AREA

    public static final String TABLE_ADDRESS_AREA
    See Also:
      - Constant Field Values

  - ### TABLE_ADDRESS_QUARTER

    public static final String TABLE_ADDRESS_QUARTER
    See Also:
      - Constant Field Values

  - ### TABLE_ADDRESS_STREET

    public static final String TABLE_ADDRESS_STREET
    See Also:
      - Constant Field Values

  - ### TABLE_ADDRESS_HOUSE

    public static final String TABLE_ADDRESS_HOUSE
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_ADDRESS

    public static final String TABLE_PARAM_ADDRESS
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_BLOB

    public static final String TABLE_PARAM_BLOB
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_DATE

    public static final String TABLE_PARAM_DATE
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_DATETIME

    public static final String TABLE_PARAM_DATETIME
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_EMAIL

    public static final String TABLE_PARAM_EMAIL
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_FILE

    public static final String TABLE_PARAM_FILE
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_LIST

    public static final String TABLE_PARAM_LIST
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_LIST_VALUE

    public static final String TABLE_PARAM_LIST_VALUE
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_LISTCOUNT

    public static final String TABLE_PARAM_LISTCOUNT
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_LISTCOUNT_VALUE

    public static final String TABLE_PARAM_LISTCOUNT_VALUE
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_MONEY

    public static final String TABLE_PARAM_MONEY
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_PHONE

    public static final String TABLE_PARAM_PHONE
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_PHONE_ITEM

    public static final String TABLE_PARAM_PHONE_ITEM
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_TEXT

    public static final String TABLE_PARAM_TEXT
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_TREE

    public static final String TABLE_PARAM_TREE
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_TREE_VALUE

    public static final String TABLE_PARAM_TREE_VALUE
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_TREECOUNT

    public static final String TABLE_PARAM_TREECOUNT
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_TREECOUNT_VALUE

    public static final String TABLE_PARAM_TREECOUNT_VALUE
    See Also:
      - Constant Field Values

  - ### TABLE_PARAM_LOG

    public static final String TABLE_PARAM_LOG
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### Tables

    public Tables()